Bug 183541 - CVE-2006-0749 Firefox Tag Order Vulnerability
CVE-2006-0749 Firefox Tag Order Vulnerability
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
4
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Christopher Aillon
source=mozilla,reported=20051213,emba...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 16:08 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.0.8-1.1.fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 19:54:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 320182 None None None Never

  None (edit)
Description Josh Bressers 2006-03-01 16:08:33 EST
+++ This bug was initially created as a clone of Bug #183537 +++

There exists a remotely exploitable code execution vulnerability in Mozilla
Firefox related to the order tags appear in an HTML document.  It is possible
for a malicious web page to execute arbitrary code as the user running Firefox.

Proposed upstream patch is attachment 125496 [details]
Comment 1 Josh Bressers 2006-04-24 08:23:43 EDT
Lifting embargo
Comment 2 Matthew Miller 2006-07-25 19:49:16 EDT
This doesn't appear to ever have been fixed. Remotely-exploitable vulnerability,
too. :(
Comment 3 Matthew Miller 2006-07-25 19:54:14 EDT
Hmmm, okay, looks like this issue is fixed in 1.0.8, and there *was* an update
to that, and apparently before the embargo was lifted (hence the lack of
specific mention in its changelog). The bugzilla entry just needed some lovin'.
Marking closed-errata.

Note You need to log in before you can comment on or make changes to this bug.